メインコンテンツへスキップ
GET
/
webhooks-journal
/
subscriptions
/
2026-03
/
filters
/
{filterId}
フィルターを取得
curl --request GET \
  --url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/filters/{filterId} \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": 123,
  "filter": {
    "conditions": [
      {
        "filterType": "CRM_OBJECT_PROPERTY",
        "property": "<string>",
        "value": "<string>",
        "values": [
          "<string>"
        ]
      }
    ]
  },
  "id": 123
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

filterId
integer<int64>
必須

取得するフィルターの固有ID。

レスポンス

successful operation

createdAt
integer<int64>
必須

フィルターが作成された日時を示すミリ秒単位のUnixタイムスタンプ。

filter
object
必須

Defines a single condition for searching CRM objects, specifying the property to filter on, the operator to use (such as equals, greater than, or contains), and the value(s) to compare against.

id
integer<int64>
必須

フィルターの一意の識別子です。int64形式の整数です。

最終更新日 2026年5月11日